<nav class="navbar navbar-dark bg-dark navbar-expand-lg">
  <!-- Navbar content -->
  <a class="navbar-brand" href="#">
    <img width="50" src="https://upload.wikimedia.org/wikipedia/commons/4/47/University_of_Los_Andes_logo.svg">
    MISO 4218
    <!-- <span class="navbar-brand mb-0 h1">Pruebas automáticas de Software</span> -->
  </a>

  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item">
          <a routerLink="/run-end-to-end" class="nav-link">E2E Testing</a>
      </li>
      <li class="nav-item">
        <a routerLink="/run-regression" class="nav-link">Regression Testing</a>
      </li>
      <li class="nav-item">
          <a routerLink="/mobile-mutant-testing" class="nav-link">Mutation testing (Mobile)</a>
      </li>
    </ul>
  </div>
</nav>

<router-outlet>
  <br>
</router-outlet>